My Oracle Support Banner

Plugin Incompatibility with ZFS Storage Appliance OS 8.8.0 through 8.8.2 (Doc ID 2486048.1)

Last updated on MARCH 23, 2021

Applies to:

Oracle ZFS Storage ZS5-2 - Version All Versions to All Versions [Release All Releases]
Oracle ZFS Storage ZS5-4 - Version All Versions to All Versions [Release All Releases]
Oracle ZFS Storage ZS7-2 Mid-Range - Version All Versions and later
Oracle ZFS Storage Appliance Racked System ZS7-2 Mid-Range - Version All Versions and later
Oracle ZFS Storage ZS7-2 High End - Version All Versions and later
Information in this document applies to any platform.

Symptoms

Oracle VM(OVM) Plugin does not work with OS8.8.0 or OS8.8.1 or OS8.8.2

Veritas OpenStorage Technology(OST) Plugin and Microsoft Volume Shadow copy Service(VSS) plugin do not work with OS8.8.

Changes

New ZFS Storage Appliance(ZFSSA) system that came with OS8.8.0 through 8.8.2 installed.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.